<!doctype html>
<html>
  <head>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic%7CNoto+Serif:400,400italic,700,700italic%7CDroid+Sans+Mono:400,700">
  </head>
  <body>
    <div class="content">
      <img src="logo/merge.png" class="logo" />
      <h1><a href="portal-admin-manual/index.html">Portal Administrator's Manual</a></h1>
      <h1><a href="site-admin-manual/index.html">Site Administrator's Manual</a></h1>
      <h1><a href="driver-dev-guide/index.html">Driver Developer Guide</a></h1>
      <h1><a href="internals-dev-guide/index.html">Internals Developer Guide</a></h1>
      <h1><a href="merge-api/index.html">Merge API</a></h1>
      <h1><a href="experimenter-guide/index.html">Experimenter Guide</a></h1>
    </div>
  </body>
</html>
